<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="CSS/styles.css">
  <link rel="stylesheet" href="CSS/animations.css">
  <link rel="stylesheet" href="CSS/mobile.css">
  <title>Document</title>
</head>
<body>
  <header class="header">
    <a href="#" class="logo_header">Project</a>
    <button class="menu-toggle"><img src="./assets/asd (1).png" alt="a" style="width: 30px; height: 30px; padding: 0; border: none; background: none;"></button>
    <ul class="header__navigation">
      <li class="header__navigation__item"><a href="#">Projects</a></li>
      <li class="header__navigation__item"><a href="#">About us</a></li>
      <li class="header__navigation__item"><a href="#">Stories</a></li>
      <li class="header__navigation__item"><a href="#">Contact</a></li>
    </ul>
  </header>
  <div class="first">
    <div>
    <img src="assets/dots.png" alt="dots" class="dots">
    </div>
    <!-- <div class="spark-ctn">
      <img src="assets/spark.png" alt="sparks" style="transform: translateX(1199px) translateY(-55px);">
      <img src="assets/spark.png" alt="sparks" style="transform: translateX(1600px) translateY(-185px);">
      <img src="assets/spark.png" alt="sparks" style="transform: translateX(1345px) translateY(369px);">
    </div> -->
    <div class="glows-ctn">
      <img src="assets/glows.png" alt="glows">
    </div>
    <div class="logo">
      <img src="assets/logo.svg" alt="Logo">
    </div>
    <div class="headline">
      <h1>Your Headline<br>Here</h1>
    </div>
    <div>
      <p class="lorem">Lorem ipsum dolor sit amet consectetur adipisicing elit. </p>
    </div>
   
  </div>
  <div class="second">
    <div class="cont"><h2>This is the Section Headline,<br>
        Continues to Two Lines</h2>
    <p>Lorem ipsum dolor sit amet, consectetur<br>
adipiscing elit sed do eiusmod.</p>

<div class="row">
  <p class="column">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.</p>
  <p class="column">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>

<div class="btn-container">
  <button>Read more</button>
</div>
</div>
    
  </div>
  <div class="third">
    <h1>Learn more<br>
about our culture...</h1>
<button class="playb">
    <div class="playb__circle"></div>
    <div class="playb__triangle"></div>
</button>

  <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
  </div>
<footer class="footer">

    <div class="row">
      <div class="columnf">
        <div class="footer__logo-content">
          <p class="textproject"><img src="assets/logo.svg" alt="logo" class="imagelogo"> Project</p>
        </div>
      </div>
      <div class="column">
        <div class="footer__address">
        <p class="last">123 Street,</p>
        <p class="last">Anytown, USA 12345</p>
        <br>
        <p class="last">hello@website.com</p>
      </div>
    </div>
      <div class="column">
        <div class="footer__address" style="display: flex; align-items:flex-end">
        <p class="last">© 2021 Project.All rights reserved</p></div>
    </div>
    </div>
</footer>
</body>
</html>